Bug 171669 - www/hastymail2 clobbers plugin settings
Summary: www/hastymail2 clobbers plugin settings
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-15 18:50 UTC by Adam Weinberger
Modified: 2013-11-25 16:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2012-09-15 18:50:10 UTC
www/hastymail2 (and others) clobber the settings.php files in every plugin
directory, thus breaking installations every time the port is updated.

Additionally, just for the record, these ports belong in mail/, not www/.
Every other webmail port is in mail/.

Fix: 

Please consider simply renaming the settings.php files to settings.php.sample
before installing.

Bonus points if you conditionally copy them to settings.php on initial install.
Comment 1 Edwin Groothuis freebsd_committer 2012-09-15 18:50:18 UTC
Maintainer of www/hastymail2,

Please note that PR ports/171669 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171669

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-09-15 18:50:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Adam Weinberger freebsd_committer 2012-09-15 18:53:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->adamw

Take.
Comment 4 neil 2012-10-21 09:16:38 UTC
What are you talking about? This report is bogus.

Hastymail does not have a settings.php file. It uses a PHP script to generate a 
hastymail2.rc file which the user has to put in place manually.

Updates to this port do not affect this process and as for the port being moved 
to ports/mail, this port is a web application.
Comment 5 Adam Weinberger freebsd_committer 2012-10-21 20:09:03 UTC
>> (10.21.2012 @ 0416 PST): Neil Darlow said, in 0.3K: <<
> What are you talking about? This report is bogus.
> 
> Hastymail does not have a settings.php file. It uses a PHP script to generate a 
> hastymail2.rc file which the user has to put in place manually.
> 
> Updates to this port do not affect this process and as for the port being moved 
> to ports/mail, this port is a web application.
> 
>> end of "Re: ports/171669: www/hastymail2 clobbers plugin settings" from Neil Darlow <<

Okay, I meant config.php. Please re-read the PR, or the title; this PR
deals with plugins, not the hastymail2.rc file.

Every time you configure a plugin, the config.php file is rewritten on
upgrade or reinstallation. Updates *DO* affect this process. This is
clobbering. This is not "bogus." 

As far as the port category, squirrelmail is in mail/. horde3 is in
mail/. horde4/ is in mail. roundcube is in mail/. sqwebmail is in mail/.
atmail, dracmail, extmail, ilohamail, openwebmail, all in mail/.
hastymail is in www/.

# Adam


--

Adam Weinberger
adamw@adamw.org
http://www.adamw.org
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2013-03-10 02:37:04 UTC
Responsible Changed
From-To: adamw->freebsd-ports-bugs

Maintainer was reset.
Comment 7 Stefan Walter freebsd_committer 2013-04-29 14:57:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->adamw

I guess the previous change of the "Responsible" field by linimon was a 
misunderstanding: The port's maintainer was reset, but that was now adamw. Thus 
re-assigning it back to him.
Comment 8 dfilter service freebsd_committer 2013-11-25 16:47:43 UTC
Author: adamw
Date: Mon Nov 25 16:47:32 2013
New Revision: 334864
URL: http://svnweb.freebsd.org/changeset/ports/334864

Log:
  Don't clobber config files. Also adds stage support.
  
  PR:		ports/171669

Added:
  head/www/hastymail2/pkg-plist   (contents, props changed)
Modified:
  head/www/hastymail2/Makefile
  head/www/hastymail2/files/pkg-message.in

Modified: head/www/hastymail2/Makefile
==============================================================================
--- head/www/hastymail2/Makefile	Mon Nov 25 16:33:39 2013	(r334863)
+++ head/www/hastymail2/Makefile	Mon Nov 25 16:47:32 2013	(r334864)
@@ -3,7 +3,7 @@
 
 PORTNAME=	hastymail2
 PORTVERSION=	1.1
-PORTREVISION=	2
+PORTREVISION=	3
 PORTEPOCH=	1
 CATEGORIES=	www mail
 MASTER_SITES=	SF/hastymail/Hastymail2%20Stable%20Releases/Hastymail2%201.1/
@@ -19,8 +19,6 @@ SUB_FILES=	pkg-message
 
 CONFLICTS=	hastymail-* hastymail2-devel-*
 
-PLIST=		${WRKDIR}/pkg-plist
-
 WANT_PHP_WEB=	yes
 USE_PHP=	ctype pcre session xml
 
@@ -34,7 +32,6 @@ OPTIONS_DEFINE=	PGSQL MYSQL DB ICONV MBS
 DB_DESC=	Use older pear DB (instead of MDB2)
 MBSTRING_DESC=	Support multi-byte character sets
 
-NO_STAGE=	yes
 .include <bsd.port.options.mk>
 
 .if ${PORT_OPTIONS:MMYSQL}
@@ -64,29 +61,17 @@ USE_PHP+=	mbstring
 .endif
 
 post-patch:
-	@${SED} -I.orig -e "s#'/etc/hastymail2/hastymail2.rc'#'${PREFIX}/etc/hastymail2/hastymail2.rc'#" \
-		${WRKSRC}/index.php
-	@${SED} -I.orig -e "s# /etc/hastymail/hastyamil2.rc# ${PREFIX}/etc/hastymail2/hastyamil2.rc#" \
-		${WRKSRC}/hastymail2.conf.example
-
-pre-install:
-	@${FIND} -s -d ${WRKSRC}/ -type f ${FIND_SKIP_OPTS} \
-		| ${SED} "s#${WRKSRC}#${WWWDIR_REL}#g" > ${PLIST}
-	@${ECHO_CMD} etc/hastymail2/hastymail2.conf.sample >> ${PLIST}
-	@${FIND} -s -d ${WRKSRC}/ -type d ${FIND_SKIP_OPTS} \
-		| ${SED} "s#${WRKSRC}#@dirrm ${WWWDIR_REL}#g" >> ${PLIST}
-	@${ECHO_CMD} @dirrmtry etc/hastymail2 >> ${PLIST}
+	@${REINPLACE_CMD} -E "s#/etc/hastymail[2]*/hasty[ma][ma]il2.rc#${PREFIX}/etc/hastymail2/hastymail2.rc#" \
+		${WRKSRC}/index.php ${WRKSRC}/hastymail2.conf.example
+	@${FIND} ${WRKSRC}/plugins -name config.php | ${XARGS} -I % ${MV} % %.sample
 
 do-install:
-	@${MKDIR} ${WWWDIR}
+	@${MKDIR} ${STAGEDIR}${WWWDIR}
 	@cd ${WRKSRC} && ${FIND} . ${FIND_SKIP_OPTS} \
-		| ${PAX} -rwd ${WWWDIR}
-	@${CHOWN} -R ${WWWOWN}:${WWWGRP} ${WWWDIR}
-	@${MKDIR} ${PREFIX}/etc/hastymail2
+		| ${PAX} -rwd ${STAGEDIR}${WWWDIR}
+	@${CHOWN} -R ${WWWOWN}:${WWWGRP} ${STAGEDIR}${WWWDIR}
+	@${MKDIR} ${STAGEDIR}${ETCDIR}
 	@${INSTALL_DATA} ${WRKSRC}/hastymail2.conf.example \
-		${PREFIX}/etc/hastymail2/hastymail2.conf.sample
-
-post-install:
-	@${CAT} ${PKGMESSAGE}
+		${STAGEDIR}${ETCDIR}/hastymail2.conf.sample
 
 .include <bsd.port.mk>

Modified: head/www/hastymail2/files/pkg-message.in
==============================================================================
--- head/www/hastymail2/files/pkg-message.in	Mon Nov 25 16:33:39 2013	(r334863)
+++ head/www/hastymail2/files/pkg-message.in	Mon Nov 25 16:47:32 2013	(r334864)
@@ -1,12 +1,8 @@
 ******************************************************
 
 You have successfully installed Hastymail webmail client.
-Don't forget to edit your own config file. A sample config
-has been installed in:
-
-%%PREFIX%%/etc/hastymail2/hastymail2.conf.sample
-
-The proper config file path is:
+If this is a new install, don't forget to edit your
+config file and read the instructions at the top of:
 
 %%PREFIX%%/etc/hastymail2/hastymail2.conf
 

Added: head/www/hastymail2/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/www/hastymail2/pkg-plist	Mon Nov 25 16:47:32 2013	(r334864)
@@ -0,0 +1,1619 @@
+@unexec if cmp -s %D/%%ETCDIR%%/hastymail2.conf.sample %D/%%ETCDIR%%/hastymail2.conf; then rm -f %D/%%ETCDIR%%/hastymail2.conf; fi
+%%ETCDIR%%/hastymail2.conf.sample
+@exec if [ ! -f %D/%%ETCDIR%%/hastymail2.conf ]; then cp -p %D/%F %B/hastymail2.conf; fi
+%%WWWDIR%%/CHANGES
+%%WWWDIR%%/COPYING
+%%WWWDIR%%/INSTALL
+%%WWWDIR%%/README
+%%WWWDIR%%/RELEASE_NOTES
+%%WWWDIR%%/UPGRADING
+%%WWWDIR%%/contrib/hastymail2.conf.example-JP
+%%WWWDIR%%/db/contacts.mysql.sql
+%%WWWDIR%%/db/contacts.pgsql.sql
+%%WWWDIR%%/db/db.php
+%%WWWDIR%%/db/user_setting.mysql.sql
+%%WWWDIR%%/db/user_setting.pgsql.sql
+%%WWWDIR%%/docs/plugin_ajax.txt
+%%WWWDIR%%/docs/plugin_basics.txt
+%%WWWDIR%%/docs/plugin_display_hooks.txt
+%%WWWDIR%%/docs/plugin_languages.txt
+%%WWWDIR%%/docs/plugin_pages.txt
+%%WWWDIR%%/docs/plugin_tools.txt
+%%WWWDIR%%/docs/plugin_work_hooks.txt
+%%WWWDIR%%/hastymail2.conf.example.bak
+%%WWWDIR%%/images/arrow.png
+%%WWWDIR%%/images/php.png
+%%WWWDIR%%/images/place_holder.png
+%%WWWDIR%%/images/sf.png
+%%WWWDIR%%/images/spacer.png
+%%WWWDIR%%/images/w3c_1.png
+%%WWWDIR%%/images/w3c_2.png
+%%WWWDIR%%/index.php
+%%WWWDIR%%/index.php.bak
+%%WWWDIR%%/install_scripts/convert_contacts.php
+%%WWWDIR%%/install_scripts/convert_settings.php
+%%WWWDIR%%/install_scripts/install_config.php
+%%WWWDIR%%/install_scripts/web_install_config.php
+%%WWWDIR%%/js/sajax_wrappers.js
+%%WWWDIR%%/js/site-min.js
+%%WWWDIR%%/js/site-min2.js
+%%WWWDIR%%/js/site.js
+%%WWWDIR%%/lang/.htaccess
+%%WWWDIR%%/lang/bg_BG.php
+%%WWWDIR%%/lang/ca_ES.php
+%%WWWDIR%%/lang/charsets.php
+%%WWWDIR%%/lang/de_DE.php
+%%WWWDIR%%/lang/en_US.php
+%%WWWDIR%%/lang/es_ES.php
+%%WWWDIR%%/lang/fi_FI.php
+%%WWWDIR%%/lang/fr_FR.php
+%%WWWDIR%%/lang/gr_GR.php
+%%WWWDIR%%/lang/hu_HU.php
+%%WWWDIR%%/lang/it_IT.php
+%%WWWDIR%%/lang/ja_JP.php
+%%WWWDIR%%/lang/nl_NL.php
+%%WWWDIR%%/lang/pl_PL.php
+%%WWWDIR%%/lang/ro_RO.php
+%%WWWDIR%%/lang/ru_RU.php
+%%WWWDIR%%/lang/tr_TR.php
+%%WWWDIR%%/lang/uk_UA.php
+%%WWWDIR%%/lang/zh_CN.php
+%%WWWDIR%%/lib/.htaccess
+%%WWWDIR%%/lib/HTMLPurifier.standalone.php
+%%WWWDIR%%/lib/ajax_functions.php
+%%WWWDIR%%/lib/class.html2text.inc
+%%WWWDIR%%/lib/htmLawed.php
+%%WWWDIR%%/lib/htmlfilter.inc
+%%WWWDIR%%/lib/imap_class.php
+%%WWWDIR%%/lib/misc_functions.php
+%%WWWDIR%%/lib/post_action_class.php
+%%WWWDIR%%/lib/post_action_classes/compose.php
+%%WWWDIR%%/lib/post_action_classes/contacts.php
+%%WWWDIR%%/lib/post_action_classes/folders.php
+%%WWWDIR%%/lib/post_action_classes/mailbox.php
+%%WWWDIR%%/lib/post_action_classes/options.php
+%%WWWDIR%%/lib/post_action_classes/profile.php
+%%WWWDIR%%/lib/post_action_classes/search.php
+%%WWWDIR%%/lib/site_page_class.php
+%%WWWDIR%%/lib/smtp_class.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/Builder/ConfigSchema.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/Builder/Xml.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/Exception.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/Interchange.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/Interchange/Directive.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/Interchange/Id.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/InterchangeBuilder.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/Validator.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/ValidatorAtom.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema.ser
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.AllowedClasses.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.AllowedFrameTargets.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.AllowedRel.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.AllowedRev.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.ClassUseCDATA.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.DefaultImageAlt.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.DefaultInvalidImage.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.DefaultInvalidImageAlt.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.DefaultTextDir.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.EnableID.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.ForbiddenClasses.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.IDBlacklist.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.IDBlacklistRegexp.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.IDPrefix.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Attr.IDPrefixLocal.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.AutoParagraph.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.Custom.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.DisplayLinkURI.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.Linkify.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.PurifierLinkify.DocURL.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.PurifierLinkify.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveEmpty.RemoveNbsp.Exceptions.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveEmpty.RemoveNbsp.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveEmpty.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveSpansWithoutAttributes.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.AllowImportant.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.AllowTricky.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.AllowedFonts.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.AllowedProperties.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.DefinitionRev.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.ForbiddenProperties.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.MaxImgLength.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.Proprietary.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/CSS.Trusted.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Cache.DefinitionImpl.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Cache.SerializerPath.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Cache.SerializerPermissions.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.AggressivelyFixLt.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.CollectErrors.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.ColorKeywords.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.ConvertDocumentToFragment.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.DirectLexLineNumberSyncInterval.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.Encoding.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidChildren.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidTags.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.EscapeNonASCIICharacters.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.HiddenElements.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.Language.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.LexerImpl.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.MaintainLineNumbers.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.NormalizeNewlines.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.RemoveInvalidImg.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.RemoveProcessingInstructions.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Core.RemoveScriptContents.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Filter.Custom.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.Escaping.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.Scope.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.TidyImpl.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Filter.YouTube.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Allowed.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.AllowedAttributes.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.AllowedElements.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.AllowedModules.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Attr.Name.UseCDATA.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.BlockWrapper.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.CoreModules.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.CustomDoctype.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.DefinitionID.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.DefinitionRev.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Doctype.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.FlashAllowFullScreen.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenAttributes.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenElements.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.MaxImgLength.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Nofollow.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Parent.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Proprietary.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.SafeEmbed.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.SafeObject.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Strict.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.TidyAdd.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.TidyLevel.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.TidyRemove.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.Trusted.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/HTML.XHTML.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Output.CommentScriptContents.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Output.FixInnerHTML.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Output.FlashCompat.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Output.Newline.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Output.SortAttr.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Output.TidyFormat.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/Test.ForceNoIconv.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.AllowedSchemes.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.Base.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.DefaultScheme.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.DefinitionID.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.DefinitionRev.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.Disable.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.DisableExternal.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.DisableExternalResources.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.DisableResources.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.Host.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.HostBlacklist.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.MakeAbsolute.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.Munge.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.MungeResources.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.MungeSecretKey.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/URI.OverrideAllowedSchemes.txt
+%%WWWDIR%%/lib/standalone/HTMLPurifier/ConfigSchema/schema/info.ini
+%%WWWDIR%%/lib/standalone/HTMLPurifier/EntityLookup/entities.ser
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Filter/ExtractStyleBlocks.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Filter/YouTube.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Language/classes/en-x-test.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Language/messages/en-x-test.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Language/messages/en-x-testmini.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Language/messages/en.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Lexer/PEARSax3.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Lexer/PH5P.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Printer.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Printer/CSSDefinition.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Printer/ConfigForm.css
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Printer/ConfigForm.js
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Printer/ConfigForm.php
+%%WWWDIR%%/lib/standalone/HTMLPurifier/Printer/HTMLDefinition.php
+%%WWWDIR%%/lib/url_action_class.php
+%%WWWDIR%%/lib/url_action_classes/compose.php
+%%WWWDIR%%/lib/url_action_classes/contacts.php
+%%WWWDIR%%/lib/url_action_classes/mailbox.php
+%%WWWDIR%%/lib/url_action_classes/message.php
+%%WWWDIR%%/lib/url_action_classes/misc.php
+%%WWWDIR%%/lib/url_action_classes/new.php
+%%WWWDIR%%/lib/url_action_classes/options.php
+%%WWWDIR%%/lib/url_action_classes/search.php
+%%WWWDIR%%/lib/utility_classes.php
+%%WWWDIR%%/lib/vcard.php
+%%WWWDIR%%/plugins/auto_address/README
+%%WWWDIR%%/plugins/auto_address/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/auto_address/config.php.sample %D/%%WWWDIR%%/plugins/auto_address/config.php; then rm -f %D/%%WWWDIR%%/plugins/auto_address/config.php; fi
+%%WWWDIR%%/plugins/auto_address/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/auto_address/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/auto_address/display.php
+%%WWWDIR%%/plugins/auto_address/work.php
+%%WWWDIR%%/plugins/calendar/README
+%%WWWDIR%%/plugins/calendar/cal_include.php
+%%WWWDIR%%/plugins/calendar/calendar.mysql.sql
+%%WWWDIR%%/plugins/calendar/calendar.pgsql.sql
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/calendar/config.php.sample %D/%%WWWDIR%%/plugins/calendar/config.php; then rm -f %D/%%WWWDIR%%/plugins/calendar/config.php; fi
+%%WWWDIR%%/plugins/calendar/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/calendar/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/calendar/css/calendar.css
+%%WWWDIR%%/plugins/calendar/display.php
+%%WWWDIR%%/plugins/calendar/page.php
+%%WWWDIR%%/plugins/calendar/work.php
+%%WWWDIR%%/plugins/compose_warning/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/compose_warning/config.php.sample %D/%%WWWDIR%%/plugins/compose_warning/config.php; then rm -f %D/%%WWWDIR%%/plugins/compose_warning/config.php; fi
+%%WWWDIR%%/plugins/compose_warning/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/compose_warning/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/compose_warning/display.php
+%%WWWDIR%%/plugins/compose_warning/work.php
+%%WWWDIR%%/plugins/context/README
+%%WWWDIR%%/plugins/context/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/context/config.php.sample %D/%%WWWDIR%%/plugins/context/config.php; then rm -f %D/%%WWWDIR%%/plugins/context/config.php; fi
+%%WWWDIR%%/plugins/context/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/context/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/context/css/hello_world.css
+%%WWWDIR%%/plugins/context/display.php
+%%WWWDIR%%/plugins/context/page.php
+%%WWWDIR%%/plugins/context/settings.php
+%%WWWDIR%%/plugins/context/work.php
+%%WWWDIR%%/plugins/custom_headers/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/custom_headers/config.php.sample %D/%%WWWDIR%%/plugins/custom_headers/config.php; then rm -f %D/%%WWWDIR%%/plugins/custom_headers/config.php; fi
+%%WWWDIR%%/plugins/custom_headers/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/custom_headers/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/custom_headers/display.php
+%%WWWDIR%%/plugins/custom_headers/work.php
+%%WWWDIR%%/plugins/custom_reply_to/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/custom_reply_to/config.php.sample %D/%%WWWDIR%%/plugins/custom_reply_to/config.php; then rm -f %D/%%WWWDIR%%/plugins/custom_reply_to/config.php; fi
+%%WWWDIR%%/plugins/custom_reply_to/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/custom_reply_to/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/custom_reply_to/display.php
+%%WWWDIR%%/plugins/custom_reply_to/work.php
+%%WWWDIR%%/plugins/display_switch/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/display_switch/config.php.sample %D/%%WWWDIR%%/plugins/display_switch/config.php; then rm -f %D/%%WWWDIR%%/plugins/display_switch/config.php; fi
+%%WWWDIR%%/plugins/display_switch/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/display_switch/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/display_switch/display.php
+%%WWWDIR%%/plugins/display_switch/page.php
+%%WWWDIR%%/plugins/filters/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/filters/config.php.sample %D/%%WWWDIR%%/plugins/filters/config.php; then rm -f %D/%%WWWDIR%%/plugins/filters/config.php; fi
+%%WWWDIR%%/plugins/filters/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/filters/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/filters/css/filters.css
+%%WWWDIR%%/plugins/filters/display.php
+%%WWWDIR%%/plugins/filters/page.php
+%%WWWDIR%%/plugins/filters/work.php
+%%WWWDIR%%/plugins/hello_world/README
+%%WWWDIR%%/plugins/hello_world/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/hello_world/config.php.sample %D/%%WWWDIR%%/plugins/hello_world/config.php; then rm -f %D/%%WWWDIR%%/plugins/hello_world/config.php; fi
+%%WWWDIR%%/plugins/hello_world/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/hello_world/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/hello_world/css/hello_world.css
+%%WWWDIR%%/plugins/hello_world/display.php
+%%WWWDIR%%/plugins/hello_world/page.php
+%%WWWDIR%%/plugins/hello_world/work.php
+%%WWWDIR%%/plugins/html_mail/README
+%%WWWDIR%%/plugins/html_mail/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/html_mail/config.php.sample %D/%%WWWDIR%%/plugins/html_mail/config.php; then rm -f %D/%%WWWDIR%%/plugins/html_mail/config.php; fi
+%%WWWDIR%%/plugins/html_mail/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/html_mail/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/html_mail/display.php
+%%WWWDIR%%/plugins/html_mail/page.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/langs/en.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/license.txt
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advhr/css/advhr.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advhr/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advhr/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advhr/js/rule.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advhr/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advhr/rule.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advimage/css/advimage.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advimage/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advimage/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advimage/image.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advimage/img/sample.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advimage/js/image.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advimage/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlink/css/advlink.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlink/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlink/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlink/js/advlink.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlink/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlink/link.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlist/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/advlist/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/autolink/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/autolink/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/autoresize/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/autoresize/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/autosave/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/autosave/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/autosave/langs/en.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/bbcode/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/bbcode/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/contextmenu/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/contextmenu/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/directionality/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/directionality/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/emotions.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-cool.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-cry.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-embarassed.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-foot-in-mouth.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-frown.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-innocent.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-kiss.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-laughing.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-money-mouth.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-sealed.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-smile.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-surprised.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-tongue-out.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-undecided.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-wink.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/img/smiley-yell.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/js/emotions.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/emotions/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullpage/css/fullpage.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullpage/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullpage/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullpage/fullpage.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullpage/js/fullpage.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullpage/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullscreen/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullscreen/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/fullscreen/fullscreen.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/iespell/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/iespell/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/alert.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/button.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/buttons.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/confirm.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/corners.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/horizontal.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/vertical.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/skins/clearlooks2/window.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/inlinepopups/template.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/insertdatetime/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/insertdatetime/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/layer/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/layer/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/legacyoutput/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/legacyoutput/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/lists/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/lists/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/css/media.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/js/embed.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/js/media.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/media.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/media/moxieplayer.swf
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/nonbreaking/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/nonbreaking/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/noneditable/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/noneditable/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/pagebreak/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/pagebreak/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/paste/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/paste/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/paste/js/pastetext.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/paste/js/pasteword.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/paste/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/paste/pastetext.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/paste/pasteword.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/preview/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/preview/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/preview/example.html
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/preview/jscripts/embed.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/preview/preview.html
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/print/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/print/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/save/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/save/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/searchreplace/css/searchreplace.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/searchreplace/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/searchreplace/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/searchreplace/js/searchreplace.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/searchreplace/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/searchreplace/searchreplace.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/changelog.txt
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/classes/EnchantSpell.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/classes/GoogleSpell.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/classes/PSpell.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/classes/PSpellShell.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/classes/SpellChecker.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/classes/utils/JSON.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/classes/utils/Logger.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/spellchecker/config.php.sample %D/%%WWWDIR%%/plugins/spellchecker/config.php; then rm -f %D/%%WWWDIR%%/plugins/spellchecker/config.php; fi
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/spellchecker/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/css/content.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/img/wline.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/includes/general.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker/rpc.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker_old/css/content.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker_old/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker_old/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/spellchecker_old/img/wline.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/style/css/props.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/style/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/style/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/style/js/props.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/style/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/style/props.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/tabfocus/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/tabfocus/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/cell.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/css/cell.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/css/row.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/css/table.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/js/cell.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/js/merge_cells.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/js/row.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/js/table.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/merge_cells.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/row.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/table/table.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/template/blank.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/template/css/template.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/template/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/template/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/template/js/template.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/template/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/template/template.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/visualblocks/css/visualblocks.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/visualblocks/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/visualblocks/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/visualchars/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/visualchars/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/wordcount/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/wordcount/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/abbr.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/acronym.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/attributes.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/cite.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/css/attributes.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/css/popup.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/del.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/editor_plugin.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/editor_plugin_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/ins.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/js/abbr.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/js/acronym.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/js/attributes.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/js/cite.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/js/del.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/js/element_common.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/js/ins.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/plugins/xhtmlxtras/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/about.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/anchor.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/charmap.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/color_picker.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/editor_template.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/editor_template_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/image.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/colorpicker.jpg
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/flash.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/icons.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/iframe.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/pagebreak.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/quicktime.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/realmedia.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/shockwave.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/trans.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/video.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/img/windowsmedia.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/js/about.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/js/anchor.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/js/charmap.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/js/color_picker.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/js/image.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/js/link.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/js/source_editor.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/langs/en.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/langs/en_dlg.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/link.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/shortcuts.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/content.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/dialog.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/img/buttons.png
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/img/items.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/img/menu_arrow.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/img/menu_check.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/img/progress.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/img/tabs.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/default/ui.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/highcontrast/content.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/highcontrast/dialog.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/highcontrast/ui.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/content.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/dialog.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/img/button_bg.png
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/img/button_bg_black.png
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/img/button_bg_silver.png
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/ui.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/ui_black.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/skins/o2k7/ui_silver.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/advanced/source_editor.htm
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/editor_template.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/editor_template_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/img/icons.gif
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/langs/en.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/skins/default/content.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/skins/default/ui.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/skins/o2k7/content.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/skins/o2k7/img/button_bg.png
+%%WWWDIR%%/plugins/html_mail/tiny_mce/themes/simple/skins/o2k7/ui.css
+%%WWWDIR%%/plugins/html_mail/tiny_mce/tiny_mce.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/tiny_mce_gzip.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/tiny_mce_gzip.php
+%%WWWDIR%%/plugins/html_mail/tiny_mce/tiny_mce_popup.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/tiny_mce_src.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/utils/editable_selects.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/utils/form_utils.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/utils/mctabs.js
+%%WWWDIR%%/plugins/html_mail/tiny_mce/utils/validate.js
+%%WWWDIR%%/plugins/html_mail/work.php
+%%WWWDIR%%/plugins/imap_domain_map/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/imap_domain_map/config.php.sample %D/%%WWWDIR%%/plugins/imap_domain_map/config.php; then rm -f %D/%%WWWDIR%%/plugins/imap_domain_map/config.php; fi
+%%WWWDIR%%/plugins/imap_domain_map/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/imap_domain_map/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/imap_domain_map/settings.php
+%%WWWDIR%%/plugins/imap_domain_map/work.php
+%%WWWDIR%%/plugins/js_help/README
+%%WWWDIR%%/plugins/js_help/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/js_help/config.php.sample %D/%%WWWDIR%%/plugins/js_help/config.php; then rm -f %D/%%WWWDIR%%/plugins/js_help/config.php; fi
+%%WWWDIR%%/plugins/js_help/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/js_help/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/js_help/display.php
+%%WWWDIR%%/plugins/js_help/work.php
+%%WWWDIR%%/plugins/js_notice/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/js_notice/config.php.sample %D/%%WWWDIR%%/plugins/js_notice/config.php; then rm -f %D/%%WWWDIR%%/plugins/js_notice/config.php; fi
+%%WWWDIR%%/plugins/js_notice/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/js_notice/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/js_notice/display.php
+%%WWWDIR%%/plugins/js_notice/work.php
+%%WWWDIR%%/plugins/js_sign/README
+%%WWWDIR%%/plugins/js_sign/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/js_sign/config.php.sample %D/%%WWWDIR%%/plugins/js_sign/config.php; then rm -f %D/%%WWWDIR%%/plugins/js_sign/config.php; fi
+%%WWWDIR%%/plugins/js_sign/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/js_sign/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/js_sign/display.php
+%%WWWDIR%%/plugins/js_sign/work.php
+%%WWWDIR%%/plugins/ldap_addressbook/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/ldap_addressbook/config.php.sample %D/%%WWWDIR%%/plugins/ldap_addressbook/config.php; then rm -f %D/%%WWWDIR%%/plugins/ldap_addressbook/config.php; fi
+%%WWWDIR%%/plugins/ldap_addressbook/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/ldap_addressbook/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/ldap_addressbook/settings.php
+%%WWWDIR%%/plugins/ldap_addressbook/work.php
+%%WWWDIR%%/plugins/ldap_mailhost/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/ldap_mailhost/config.php.sample %D/%%WWWDIR%%/plugins/ldap_mailhost/config.php; then rm -f %D/%%WWWDIR%%/plugins/ldap_mailhost/config.php; fi
+%%WWWDIR%%/plugins/ldap_mailhost/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/ldap_mailhost/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/ldap_mailhost/settings.php
+%%WWWDIR%%/plugins/ldap_mailhost/work.php
+%%WWWDIR%%/plugins/logger/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/logger/config.php.sample %D/%%WWWDIR%%/plugins/logger/config.php; then rm -f %D/%%WWWDIR%%/plugins/logger/config.php; fi
+%%WWWDIR%%/plugins/logger/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/logger/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/logger/log.mysql.sql
+%%WWWDIR%%/plugins/logger/log.pgsql.sql
+%%WWWDIR%%/plugins/logger/settings.php
+%%WWWDIR%%/plugins/logger/work.php
+%%WWWDIR%%/plugins/login_alias/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/login_alias/config.php.sample %D/%%WWWDIR%%/plugins/login_alias/config.php; then rm -f %D/%%WWWDIR%%/plugins/login_alias/config.php; fi
+%%WWWDIR%%/plugins/login_alias/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/login_alias/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/login_alias/login_alias_table.mysql.sql
+%%WWWDIR%%/plugins/login_alias/login_alias_table.psql.sql
+%%WWWDIR%%/plugins/login_alias/settings.php
+%%WWWDIR%%/plugins/login_alias/work.php
+%%WWWDIR%%/plugins/message_digest/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/message_digest/config.php.sample %D/%%WWWDIR%%/plugins/message_digest/config.php; then rm -f %D/%%WWWDIR%%/plugins/message_digest/config.php; fi
+%%WWWDIR%%/plugins/message_digest/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/message_digest/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/message_digest/display.php
+%%WWWDIR%%/plugins/message_digest/work.php
+%%WWWDIR%%/plugins/message_tags/README
+%%WWWDIR%%/plugins/message_tags/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/message_tags/config.php.sample %D/%%WWWDIR%%/plugins/message_tags/config.php; then rm -f %D/%%WWWDIR%%/plugins/message_tags/config.php; fi
+%%WWWDIR%%/plugins/message_tags/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/message_tags/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/message_tags/css/message_tags.css
+%%WWWDIR%%/plugins/message_tags/display.php
+%%WWWDIR%%/plugins/message_tags/page.php
+%%WWWDIR%%/plugins/message_tags/tag-icon.png
+%%WWWDIR%%/plugins/message_tags/work.php
+%%WWWDIR%%/plugins/move_sent/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/move_sent/config.php.sample %D/%%WWWDIR%%/plugins/move_sent/config.php; then rm -f %D/%%WWWDIR%%/plugins/move_sent/config.php; fi
+%%WWWDIR%%/plugins/move_sent/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/move_sent/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/move_sent/display.php
+%%WWWDIR%%/plugins/move_sent/work.php
+%%WWWDIR%%/plugins/news/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/news/config.php.sample %D/%%WWWDIR%%/plugins/news/config.php; then rm -f %D/%%WWWDIR%%/plugins/news/config.php; fi
+%%WWWDIR%%/plugins/news/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/news/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/news/css/news.css
+%%WWWDIR%%/plugins/news/display.php
+%%WWWDIR%%/plugins/news/page.php
+%%WWWDIR%%/plugins/news/work.php
+%%WWWDIR%%/plugins/notices/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/notices/config.php.sample %D/%%WWWDIR%%/plugins/notices/config.php; then rm -f %D/%%WWWDIR%%/plugins/notices/config.php; fi
+%%WWWDIR%%/plugins/notices/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/notices/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/notices/display.php
+%%WWWDIR%%/plugins/notices/new_message_window.html
+%%WWWDIR%%/plugins/notices/script/soundmanager2-min.js
+%%WWWDIR%%/plugins/notices/script/soundmanager2.js
+%%WWWDIR%%/plugins/notices/sounds.php
+%%WWWDIR%%/plugins/notices/sounds/apmail.mp3
+%%WWWDIR%%/plugins/notices/sounds/carlin.mp3
+%%WWWDIR%%/plugins/notices/sounds/elephant.mp3
+%%WWWDIR%%/plugins/notices/sounds/elk.mp3
+%%WWWDIR%%/plugins/notices/sounds/frog.mp3
+%%WWWDIR%%/plugins/notices/sounds/havemail.mp3
+%%WWWDIR%%/plugins/notices/sounds/loon.mp3
+%%WWWDIR%%/plugins/notices/sounds/rsnake.mp3
+%%WWWDIR%%/plugins/notices/sounds/swamp.mp3
+%%WWWDIR%%/plugins/notices/sounds/worf.mp3
+%%WWWDIR%%/plugins/notices/swf/soundmanager2.swf
+%%WWWDIR%%/plugins/notices/swf/soundmanager2_flash9.swf
+%%WWWDIR%%/plugins/notices/test_sound.php
+%%WWWDIR%%/plugins/notices/work.php
+%%WWWDIR%%/plugins/pop_fetch/README
+%%WWWDIR%%/plugins/pop_fetch/ajax.php
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/pop_fetch/config.php.sample %D/%%WWWDIR%%/plugins/pop_fetch/config.php; then rm -f %D/%%WWWDIR%%/plugins/pop_fetch/config.php; fi
+%%WWWDIR%%/plugins/pop_fetch/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/pop_fetch/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/pop_fetch/css/pop_fetch.css
+%%WWWDIR%%/plugins/pop_fetch/display.php
+%%WWWDIR%%/plugins/pop_fetch/page.php
+%%WWWDIR%%/plugins/pop_fetch/pop3_class.php
+%%WWWDIR%%/plugins/pop_fetch/settings.php
+%%WWWDIR%%/plugins/pop_fetch/work.php
+%%WWWDIR%%/plugins/quota/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/quota/config.php.sample %D/%%WWWDIR%%/plugins/quota/config.php; then rm -f %D/%%WWWDIR%%/plugins/quota/config.php; fi
+%%WWWDIR%%/plugins/quota/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/quota/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/quota/display.php
+%%WWWDIR%%/plugins/quota/work.php
+%%WWWDIR%%/plugins/saved_search/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/saved_search/config.php.sample %D/%%WWWDIR%%/plugins/saved_search/config.php; then rm -f %D/%%WWWDIR%%/plugins/saved_search/config.php; fi
+%%WWWDIR%%/plugins/saved_search/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/saved_search/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/saved_search/display.php
+%%WWWDIR%%/plugins/saved_search/work.php
+%%WWWDIR%%/plugins/select_range/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/select_range/config.php.sample %D/%%WWWDIR%%/plugins/select_range/config.php; then rm -f %D/%%WWWDIR%%/plugins/select_range/config.php; fi
+%%WWWDIR%%/plugins/select_range/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/select_range/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/select_range/work.php
+%%WWWDIR%%/plugins/spam_folder/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/spam_folder/config.php.sample %D/%%WWWDIR%%/plugins/spam_folder/config.php; then rm -f %D/%%WWWDIR%%/plugins/spam_folder/config.php; fi
+%%WWWDIR%%/plugins/spam_folder/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/spam_folder/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/spam_folder/display.php
+%%WWWDIR%%/plugins/spam_folder/work.php
+%%WWWDIR%%/plugins/username/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/username/config.php.sample %D/%%WWWDIR%%/plugins/username/config.php; then rm -f %D/%%WWWDIR%%/plugins/username/config.php; fi
+%%WWWDIR%%/plugins/username/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/username/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/username/display.php
+%%WWWDIR%%/plugins/uuencode/README
+@unexec if cmp -s %D/%%WWWDIR%%/plugins/uuencode/config.php.sample %D/%%WWWDIR%%/plugins/uuencode/config.php; then rm -f %D/%%WWWDIR%%/plugins/uuencode/config.php; fi
+%%WWWDIR%%/plugins/uuencode/config.php.sample
+@exec if [ ! -f %D/%%WWWDIR%%/plugins/uuencode/config.php ]; then cp -p %D/%F %B/config.php; fi
+%%WWWDIR%%/plugins/uuencode/display.php
+%%WWWDIR%%/plugins/uuencode/include.php
+%%WWWDIR%%/plugins/uuencode/work.php
+%%WWWDIR%%/themes/albook_sepia/README.txt
+%%WWWDIR%%/themes/albook_sepia/css/about.css
+%%WWWDIR%%/themes/albook_sepia/css/compose.css
+%%WWWDIR%%/themes/albook_sepia/css/contact_groups.css
+%%WWWDIR%%/themes/albook_sepia/css/contacts.css
+%%WWWDIR%%/themes/albook_sepia/css/folders.css
+%%WWWDIR%%/themes/albook_sepia/css/login.css
+%%WWWDIR%%/themes/albook_sepia/css/mailbox.css
+%%WWWDIR%%/themes/albook_sepia/css/main.css
+%%WWWDIR%%/themes/albook_sepia/css/message.css
+%%WWWDIR%%/themes/albook_sepia/css/new.css
+%%WWWDIR%%/themes/albook_sepia/css/not_found.css
+%%WWWDIR%%/themes/albook_sepia/css/options.css
+%%WWWDIR%%/themes/albook_sepia/css/profile.css
+%%WWWDIR%%/themes/albook_sepia/css/search.css
+%%WWWDIR%%/themes/albook_sepia/css/thread_view.css
+%%WWWDIR%%/themes/albook_sepia/icons/about.png
+%%WWWDIR%%/themes/albook_sepia/icons/compose.png
+%%WWWDIR%%/themes/albook_sepia/icons/contacts.png
+%%WWWDIR%%/themes/albook_sepia/icons/default.png
+%%WWWDIR%%/themes/albook_sepia/icons/empty_mailbox.png
+%%WWWDIR%%/themes/albook_sepia/icons/emptytrash.png
+%%WWWDIR%%/themes/albook_sepia/icons/folders.png
+%%WWWDIR%%/themes/albook_sepia/icons/mailbox.png
+%%WWWDIR%%/themes/albook_sepia/icons/message.png
+%%WWWDIR%%/themes/albook_sepia/icons/new.png
+%%WWWDIR%%/themes/albook_sepia/icons/options.png
+%%WWWDIR%%/themes/albook_sepia/icons/profile.png
+%%WWWDIR%%/themes/albook_sepia/icons/search.png
+%%WWWDIR%%/themes/albook_sepia/icons/trash.png
+%%WWWDIR%%/themes/albook_sepia/images/arrow.png
+%%WWWDIR%%/themes/albook_sepia/images/calendar.png
+%%WWWDIR%%/themes/albook_sepia/images/compose.png
+%%WWWDIR%%/themes/albook_sepia/images/contacts.png
+%%WWWDIR%%/themes/albook_sepia/images/filter.png
+%%WWWDIR%%/themes/albook_sepia/images/folder.png
+%%WWWDIR%%/themes/albook_sepia/images/folders.png
+%%WWWDIR%%/themes/albook_sepia/images/hastymail.ico
+%%WWWDIR%%/themes/albook_sepia/images/next.png
+%%WWWDIR%%/themes/albook_sepia/images/nw.png
+%%WWWDIR%%/themes/albook_sepia/images/open_folder.png
+%%WWWDIR%%/themes/albook_sepia/images/options.png
+%%WWWDIR%%/themes/albook_sepia/images/prev.png
+%%WWWDIR%%/themes/albook_sepia/images/profile.png
+%%WWWDIR%%/themes/albook_sepia/images/quit.png
+%%WWWDIR%%/themes/albook_sepia/images/read_msg.png
+%%WWWDIR%%/themes/albook_sepia/images/search.png
+%%WWWDIR%%/themes/albook_sepia/images/unread_msg.png
+%%WWWDIR%%/themes/albook_sepia/images/up.png
+%%WWWDIR%%/themes/albook_sepia/templates/about.php
+%%WWWDIR%%/themes/albook_sepia/templates/compose.php
+%%WWWDIR%%/themes/albook_sepia/templates/contact_groups.php
+%%WWWDIR%%/themes/albook_sepia/templates/contacts.php
+%%WWWDIR%%/themes/albook_sepia/templates/folders.php
+%%WWWDIR%%/themes/albook_sepia/templates/login.php
+%%WWWDIR%%/themes/albook_sepia/templates/mailbox.php
+%%WWWDIR%%/themes/albook_sepia/templates/main.php
+%%WWWDIR%%/themes/albook_sepia/templates/message.php
+%%WWWDIR%%/themes/albook_sepia/templates/new.php
+%%WWWDIR%%/themes/albook_sepia/templates/not_found.php
+%%WWWDIR%%/themes/albook_sepia/templates/options.php
+%%WWWDIR%%/themes/albook_sepia/templates/profile.php
+%%WWWDIR%%/themes/albook_sepia/templates/search.php
+%%WWWDIR%%/themes/albook_sepia/templates/thread_view.php
+%%WWWDIR%%/themes/aqua/css/about.css
+%%WWWDIR%%/themes/aqua/css/compose.css
+%%WWWDIR%%/themes/aqua/css/contact_groups.css
+%%WWWDIR%%/themes/aqua/css/contacts.css
+%%WWWDIR%%/themes/aqua/css/folders.css
+%%WWWDIR%%/themes/aqua/css/login.css
+%%WWWDIR%%/themes/aqua/css/mailbox.css
+%%WWWDIR%%/themes/aqua/css/main.css
+%%WWWDIR%%/themes/aqua/css/message.css
+%%WWWDIR%%/themes/aqua/css/new.css
+%%WWWDIR%%/themes/aqua/css/not_found.css
+%%WWWDIR%%/themes/aqua/css/options.css
+%%WWWDIR%%/themes/aqua/css/profile.css
+%%WWWDIR%%/themes/aqua/css/search.css
+%%WWWDIR%%/themes/aqua/css/thread_view.css
+%%WWWDIR%%/themes/aqua/icons/about.png
+%%WWWDIR%%/themes/aqua/icons/compose.png
+%%WWWDIR%%/themes/aqua/icons/contacts.png
+%%WWWDIR%%/themes/aqua/icons/default.png
+%%WWWDIR%%/themes/aqua/icons/empty_mailbox.png
+%%WWWDIR%%/themes/aqua/icons/empty_trash.png
+%%WWWDIR%%/themes/aqua/icons/folders.png
+%%WWWDIR%%/themes/aqua/icons/mailbox.png
+%%WWWDIR%%/themes/aqua/icons/message.png
+%%WWWDIR%%/themes/aqua/icons/new.png
+%%WWWDIR%%/themes/aqua/icons/options.png
+%%WWWDIR%%/themes/aqua/icons/profile.png
+%%WWWDIR%%/themes/aqua/icons/search.png
+%%WWWDIR%%/themes/aqua/icons/trash.png
+%%WWWDIR%%/themes/aqua/images/arrow.png
+%%WWWDIR%%/themes/aqua/images/bg.png
+%%WWWDIR%%/themes/aqua/images/folder.png
+%%WWWDIR%%/themes/aqua/images/hastymail.ico
+%%WWWDIR%%/themes/aqua/images/next.png
+%%WWWDIR%%/themes/aqua/images/nw.png
+%%WWWDIR%%/themes/aqua/images/open_folder.png
+%%WWWDIR%%/themes/aqua/images/prev.png
+%%WWWDIR%%/themes/aqua/images/read_msg.png
+%%WWWDIR%%/themes/aqua/images/unread_msg.png
+%%WWWDIR%%/themes/aqua/images/up.png
+%%WWWDIR%%/themes/buuf/README.txt
+%%WWWDIR%%/themes/buuf/css/about.css
+%%WWWDIR%%/themes/buuf/css/compose.css
+%%WWWDIR%%/themes/buuf/css/contact_groups.css
+%%WWWDIR%%/themes/buuf/css/contacts.css
+%%WWWDIR%%/themes/buuf/css/folders.css
+%%WWWDIR%%/themes/buuf/css/login.css
+%%WWWDIR%%/themes/buuf/css/mailbox.css
+%%WWWDIR%%/themes/buuf/css/main.css
+%%WWWDIR%%/themes/buuf/css/message.css
+%%WWWDIR%%/themes/buuf/css/new.css
+%%WWWDIR%%/themes/buuf/css/not_found.css
+%%WWWDIR%%/themes/buuf/css/options.css
+%%WWWDIR%%/themes/buuf/css/profile.css
+%%WWWDIR%%/themes/buuf/css/search.css
+%%WWWDIR%%/themes/buuf/css/thread_view.css
+%%WWWDIR%%/themes/buuf/icons/about.png
+%%WWWDIR%%/themes/buuf/icons/compose.png
+%%WWWDIR%%/themes/buuf/icons/contacts.png
+%%WWWDIR%%/themes/buuf/icons/default.png
+%%WWWDIR%%/themes/buuf/icons/empty_mailbox.png
+%%WWWDIR%%/themes/buuf/icons/empty_trash.png
+%%WWWDIR%%/themes/buuf/icons/folders.png
+%%WWWDIR%%/themes/buuf/icons/mailbox.png
+%%WWWDIR%%/themes/buuf/icons/message.png
+%%WWWDIR%%/themes/buuf/icons/new.png
+%%WWWDIR%%/themes/buuf/icons/options.png
+%%WWWDIR%%/themes/buuf/icons/profile.png
+%%WWWDIR%%/themes/buuf/icons/search.png
+%%WWWDIR%%/themes/buuf/icons/trash.png
+%%WWWDIR%%/themes/buuf/images/about.png
+%%WWWDIR%%/themes/buuf/images/arrow.png
+%%WWWDIR%%/themes/buuf/images/bg.png
+%%WWWDIR%%/themes/buuf/images/calendar.png
+%%WWWDIR%%/themes/buuf/images/compose.png
+%%WWWDIR%%/themes/buuf/images/contacts.png
+%%WWWDIR%%/themes/buuf/images/default.png
+%%WWWDIR%%/themes/buuf/images/empty_mailbox.png
+%%WWWDIR%%/themes/buuf/images/empty_trash.png
+%%WWWDIR%%/themes/buuf/images/filter.png
+%%WWWDIR%%/themes/buuf/images/folder.png
+%%WWWDIR%%/themes/buuf/images/folders.png
+%%WWWDIR%%/themes/buuf/images/hastymail.ico
+%%WWWDIR%%/themes/buuf/images/mailbox.png
+%%WWWDIR%%/themes/buuf/images/message.png
+%%WWWDIR%%/themes/buuf/images/new.png
+%%WWWDIR%%/themes/buuf/images/news.png
+%%WWWDIR%%/themes/buuf/images/next.png
+%%WWWDIR%%/themes/buuf/images/nw.png
+%%WWWDIR%%/themes/buuf/images/open_folder.png
+%%WWWDIR%%/themes/buuf/images/options.png
+%%WWWDIR%%/themes/buuf/images/prev.png
+%%WWWDIR%%/themes/buuf/images/profile.png
+%%WWWDIR%%/themes/buuf/images/quit.png
+%%WWWDIR%%/themes/buuf/images/read_msg.png
+%%WWWDIR%%/themes/buuf/images/search.png
+%%WWWDIR%%/themes/buuf/images/trash.png
+%%WWWDIR%%/themes/buuf/images/unread_msg.png
+%%WWWDIR%%/themes/buuf/images/up.png
+%%WWWDIR%%/themes/buuf/templates/.htaccess
+%%WWWDIR%%/themes/buuf/templates/about.php
+%%WWWDIR%%/themes/buuf/templates/compose.php
+%%WWWDIR%%/themes/buuf/templates/contact_groups.php
+%%WWWDIR%%/themes/buuf/templates/contacts.php
+%%WWWDIR%%/themes/buuf/templates/folders.php
+%%WWWDIR%%/themes/buuf/templates/login.php
+%%WWWDIR%%/themes/buuf/templates/mailbox.php
+%%WWWDIR%%/themes/buuf/templates/main.php
+%%WWWDIR%%/themes/buuf/templates/message.php
+%%WWWDIR%%/themes/buuf/templates/new.php
+%%WWWDIR%%/themes/buuf/templates/not_found.php
+%%WWWDIR%%/themes/buuf/templates/options.php
+%%WWWDIR%%/themes/buuf/templates/profile.php
+%%WWWDIR%%/themes/buuf/templates/search.php
+%%WWWDIR%%/themes/buuf/templates/thread_view.php
+%%WWWDIR%%/themes/buuf_deuce/README.txt
+%%WWWDIR%%/themes/buuf_deuce/css/about.css
+%%WWWDIR%%/themes/buuf_deuce/css/compose.css
+%%WWWDIR%%/themes/buuf_deuce/css/contact_groups.css
+%%WWWDIR%%/themes/buuf_deuce/css/contacts.css
+%%WWWDIR%%/themes/buuf_deuce/css/folders.css
+%%WWWDIR%%/themes/buuf_deuce/css/login.css
+%%WWWDIR%%/themes/buuf_deuce/css/mailbox.css
+%%WWWDIR%%/themes/buuf_deuce/css/main.css
+%%WWWDIR%%/themes/buuf_deuce/css/message.css
+%%WWWDIR%%/themes/buuf_deuce/css/new.css
+%%WWWDIR%%/themes/buuf_deuce/css/not_found.css
+%%WWWDIR%%/themes/buuf_deuce/css/options.css
+%%WWWDIR%%/themes/buuf_deuce/css/profile.css
+%%WWWDIR%%/themes/buuf_deuce/css/search.css

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 9 Adam Weinberger freebsd_committer 2013-11-25 16:47:57 UTC
State Changed
From-To: feedback->closed

committed